.widget_banner {
	position: relative;
	padding:0;
	margin:0;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #E7E7E7;
	background-size:cover;
}
	.widget_banner .bannermask {
		position:absolute;
		xopacity:.5;	
		xbackground-color:#000;
		left:0;
		right:0;
		top:0;
		bottom: 0;
		z-index:1;
	}
	.widget_banner .bannerbox {
		display:block;
		position:relative;
		text-align: center;
		z-index: 2;

	}
		.widget_banner .bannerbox .bannertext {
			display: inline-block;

			padding:20px;
			margin: 150px auto;
			width: auto;		
	
			background-color:#e2e2e2;
	
			color:#333;
			
			z-index:2;
			width:400px;
			left:30%;
			position:relative;
			text-align:left;
			opacity:.9;
		}
			.widget_banner .bannerbox .bannertext h1 {
				padding: 0;
				margin: 0;
			}
			.widget_banner .bannerbox .bannertext p {
				padding: 0;
				margin: 0;
			}

@media (max-width: 767px) {
		.widget_banner .bannerbox .bannertext {
			padding:10px;
			margin: 50px auto;
			font-size:2em;
		}
		.widget_banner .bannerbox .bannertext h1 {
			font-size: 1.7em;
			line-height: 1.05em;
		}
}